Subject: [Bug 46] URLs in Multistatus

From: [email-masked]
Date: Wed, 7 Dec 2005 10:21:40 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=46

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         [email-masked][email-masked]
             Status|ASSIGNED                    |NEW

------- Additional Comments From [email-masked]  2005-12-07 10:21 -------
No relative paths allowed, only absolute paths that are resolved relative to the
request URI. This does not preclude the use of full URLs in the response body,
which are explicitly allowed.

Also, in Section 13.8, the href value field should refer to RFC3986.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.